package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

public class SubjectChartsReq extends BaseRequest {
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "startTime", value = "开始时间", required = true)
    @NotBlank
    private String startTime;

    @ApiModelProperty(name = "endTime", value = "结束时间", required = true)
    @NotBlank
    private String endTime;

	public String getStartTime() {
		return startTime;
	}

	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

}
